Commit a2ccf685 authored by Steven Hancock's avatar Steven Hancock

Update Rails to 3.2.6

parent acc62e73
......@@ -3,7 +3,7 @@ source 'http://rubygems.org'
gem 'bundler', '> 1.1.0'
ruby '1.9.3' if ENV['HEROKU']
gem 'rails', '3.2.5'
gem 'rails', '3.2.6'
gem 'foreman', '0.46'
......
......@@ -41,12 +41,12 @@ GEM
remote: http://rubygems.org/
specs:
SystemTimer (1.2.3)
actionmailer (3.2.5)
actionpack (= 3.2.5)
actionmailer (3.2.6)
actionpack (= 3.2.6)
mail (~> 2.4.4)
actionpack (3.2.5)
activemodel (= 3.2.5)
activesupport (= 3.2.5)
actionpack (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.1)
......@@ -54,21 +54,21 @@ GEM
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
activemodel (3.2.5)
activesupport (= 3.2.5)
activemodel (3.2.6)
activesupport (= 3.2.6)
builder (~> 3.0.0)
activerecord (3.2.5)
activemodel (= 3.2.5)
activesupport (= 3.2.5)
activerecord (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
activerecord-import (0.2.9)
activerecord (~> 3.0)
activerecord (~> 3.0)
activeresource (3.2.5)
activemodel (= 3.2.5)
activesupport (= 3.2.5)
activesupport (3.2.5)
activeresource (3.2.6)
activemodel (= 3.2.6)
activesupport (= 3.2.6)
activesupport (3.2.6)
i18n (~> 0.6)
multi_json (~> 1.0)
acts_as_api (0.4)
......@@ -320,14 +320,14 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
rails (3.2.5)
actionmailer (= 3.2.5)
actionpack (= 3.2.5)
activerecord (= 3.2.5)
activeresource (= 3.2.5)
activesupport (= 3.2.5)
rails (3.2.6)
actionmailer (= 3.2.6)
actionpack (= 3.2.6)
activerecord (= 3.2.6)
activeresource (= 3.2.6)
activesupport (= 3.2.6)
bundler (~> 1.0)
railties (= 3.2.5)
railties (= 3.2.6)
rails-i18n (0.6.4)
i18n (~> 0.5)
rails_admin (0.0.3)
......@@ -345,9 +345,9 @@ GEM
sass-rails (~> 3.1)
rails_autolink (1.0.9)
rails (~> 3.1)
railties (3.2.5)
actionpack (= 3.2.5)
activesupport (= 3.2.5)
railties (3.2.6)
actionpack (= 3.2.6)
activesupport (= 3.2.6)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
......@@ -525,7 +525,7 @@ DEPENDENCIES
rack-piwik
rack-rewrite (~> 1.2.1)
rack-ssl
rails (= 3.2.5)
rails (= 3.2.6)
rails-i18n
rails_admin (~> 0.0.3)
rails_autolink
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment